.gcp-drawer {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    display: block !important;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    color: white;
}

.gcp-drawer.active {
    max-height: 500px;
    opacity: 1;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    padding: 16px !important;
    display: flex;
    flex-direction: column;
    background: #373943;
    margin-block: 8px;
    border-radius: 8px;
    gap: 0;
}

.gcp-drawer-trigger .fa-chevron-up {
    color: var(--primary-500);
    transition: transform 0.3s;
}

.gcp-drawer-trigger.active .fa-chevron-up {
    transform: rotate(180deg);
}

.gcp-mobile-footer {
    z-index: 9999;
}

.gcp-drawer-trigger {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-weight: 600;
}

.gcp-drawer-trigger span {
    color: white;
}

.gcp-row {
    padding: 0 !important;
    border-bottom: 1px solid #9E9E9E;
    margin-bottom: 16px;
    padding-bottom: 3px !important;
    height: 21px;
}

.gcp-link-row {
    margin-top: 10px;
    border: none !important;
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.gcp-link-row a {
    color: var(--primary-500);
    text-decoration: none;
    font-size: 1em;
    font-weight: 400;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: flex-end;
}

.woot-widget-bubble {
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

.woot-widget-bubble.gcp-bubble-hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
